>> MIB - Management Information Base
>> Table: authEapol - (.1.3.6.1.4.1.272.4.51.1)
authEapol
OID | Name | Type | Access
.1 | PTK1Timeout | Integer32 | RW
.2 | PTK3Timeout | Integer32 | RW
.3 | GTKTimeout | Integer32 | RW
.4 | PairwiseUpdateCount | Unsigned32 | RW
.5 | GroupUpdateCount | Unsigned32 | RW
.6 | AuthPeriod | Integer32 | RW
.7 | QuietPeriod | Integer32 | RW
.8 | TxPeriod | Integer32 | RW
.9 | SuppTimeout | Integer32 | RW
.10 | ReAuthPeriod | Integer32 | RW
.11 | ReAuthEnabled | ENUM | RW
.12 | MaxReq | Integer32 | RW
.13 | KeyTxEnabled | ENUM | RW
PTK1Timeout
The time after which the first EAPOL-key Message in the pairwise temporal key negotiation phase (PTK1) is retransmitted if there is no reply from supplicant. Time can be changed in steps of 100 milliseconds. Range: 100 to 30000
PTK3Timeout
The time after which the third EAPOL-key Message in the pairwise temporal key negotiation phase (PTK3) is retransmitted if there is no reply from supplicant. Time can be changed in steps of 100 milliseconds. Range: 100 to 30000
GTKTimeout
The time after which the first EAPOL-key Message in the group temporal key negotiation phase (GTK) is retransmitted if there is no reply from supplicant. Time can be changed in steps of 100 milliseconds. Range: 100 to 30000
PairwiseUpdateCount
The number of times EAPOL Message 1 and Message 3 in the pairwise temporal key negotiation phase (PTK) will be retried. Range: 1 to -1
GroupUpdateCount
The number of times Message 1 in the group temporal key negotiation phase (GTK) will be retried. Range: 1 to -1
AuthPeriod
The time after a disassociation/deauthentication should committed by the client if there is no EAPOL Message from authenticator. Time can be changed in steps of 1 seconds. Range: 1 to 3600
QuietPeriod
Period of time during which the authenticator will not attempt to acquire a supplicant. Time can be changed in steps of 1 seconds. Default value is 60 seconds. Range: 1 to 65535
TxPeriod
A period used by the authenticator PAE state machine to determine when an EAPOL PDU is to be transmitted. Time can be changed in steps of 1 seconds. Default value is 30 seconds. Range: 0 to 65535
SuppTimeout
A timeout used by the backend authentication state machine in order to determine timeout conditions in the exchanges between the authenticator and the supplicant. Time can be changed in steps of 1 seconds. Default value is 30 seconds. Range: 1 to 3600
ReAuthPeriod
A period used by the reauthentication timer state machine to determine when reauthentication of the supplicant takes place. Time can be changed in steps of 1 seconds. Default value is 3600 seconds.
ReAuthEnabled
The state variable reAuthEnabled controls whether periodic reauthentication takes place. Default value is false. Enumerations: true (1) false (2)
MaxReq
The maximum number of times that the state machine will retransmit an EAP Request packet to the supplicant before it times out the authentication session. Default value is 2. Range: 1 to 10
KeyTxEnabled
The EAPOL protocol optionally supports the transmission of global key information from the Authenticator to the Supplicant, following a successful authentication exchange, in circumstances in which encryption is available between the Supplicant and Authenticator systems (e.g., where encryption is used on an 802.11 association between a station and an access point). The use of this facility is controlled by the KeyTransmissionEnabled parameter. A value of TRUE allows key information to be transmitted following authorization; a value of FALSE disables the key transmission capability. In Authenticator systems that do not support this facility, the KeyTransmissionEnabled parameter is read-only and is set FALSE. Default value is false. Enumerations: true (1) false (2)

MIB Reference to Software Version 10.1.21 generated on 2016/12/23. Provided by webmaster@bintec-elmeg.com Copyright ©2016 by bintec elmeg GmbH